Surik Creates Fix For PDF Security Issues

August 13, 2010

Surik, creator of the Cydia store has rolled out a patch that fixes PDF security issues that are fixed by the 4.0.2 update along with ones that Apple hasn’t fixed yet. Seems that if you want to be secure and protected the only thing to do is to jailbreak your device, escpailly if your running a first gen iPhone or iPod Touch. The package can be found in Cydia.

Related Articles:
How To: Change Your iPhone’s SSH Password


iPhone Dev-Team Release PwnageTool for 3.1

September 15, 2009

The iPhone Dev-Team has just released there latest jailbreaking tool, PwnageTool for iPhone OS 3.1. At the minute the Jailbrakejailbreak is for Mac only but hopefully a Windows version will be released soon.

Read More

Download (Torrent)

This release starts with PwnageTool 3.1 for Mac OS X – this application supports the iPhone 1st Generation (2G), the iPhone 3G and the iPod touch 1G. NB: THIS DOES NOT SUPPORT THE 3GS OR 2G/3G IPOD TOUCH. redsn0w for Mac OS X and Windows will follow sometime in the near future, please don’t bug us about it – we’ll release when we have something ready.

  1. GOLDEN RULE: If you are using a 3G iPhone with ultrasn0w and rely on ultrasn0w to obtain cellular service, then you should only upgrade to 3.1 with a PwnageTool created .ipsw. – Stay away from Apple’s direct updates as described here and here please get up to speed on the whole subject by reading the information contained in these posts.
  2. If you have an original iPhone (1st generation) then 3.1 unlock works with this PwnageTool release. iPhone 3G users upgrading to 3.1 will need to continue using ultrasn0w with a PwnageTool created 3.1 .ipsw
  3. Please read all parts of this post before downloading and using these tools.
  4. Read items 1, 2 and 3 again and again.
  5. At the bottom of this post are the bittorrent files for the 3.1 capable version of PwnageTool.
  6. This app is suitable for the recent 3.1 release.
  7. This version of PwnageTool will NOT work for the iPhone 3GS.
  8. PwnageTool WILL work for Original iPhone (1st Generation), Original iPod touch (1st Generation) and the iPhone 3G.